;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #8d949b
FresnelMax = 0.5
FresnelC = 0.08
FlakesK = 3.0
BrightnessAdjustment = 0.7
SpecularBase = 1.0, 40
SpecularSun = 0.00, 800
AmbientSpecular = 3.0
AmbientSpecularEXP= 3.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.15
UseMetallicReflections = 0.8

[SHADER_REPLACEMENT_...]
;rims
MATERIALS=rim
PROP_...=fresnelC, 0.5
PROP_...=fresnelMaxLevel, 0.3
PROP_...=ksSpecular, 5
PROP_...=ksSpecularEXP, 50

[SHADER_REPLACEMENT_...]
;silver cap
MATERIALS=Material #2112
PROP_...=fresnelC, 0.5
PROP_...=fresnelMaxLevel, 0.2
PROP_...=ksSpecular, 5
PROP_...=ksSpecularEXP, 250